﻿body, textarea
{
    font-family:Arial;
    font-size:9pt;
    color:#9C8C8F;
}

img
{
   border:none; 
}

a
{
    color:#3388FF;
    text-decoration: none;
}

a, a:active, a:visited
{
    border: none;
}

input[type=text], input[type=password]
{
    border: 1px solid Gray;
}

input[type=submit]
{
    border: 1px solid Gray;
    background-color: White;
    cursor: pointer;
}

input[type=checkbox]
{
    cursor: pointer;
}

.clear
{
    clear: both;
}

.title
{
    display: block;
    background-image:url('../Images/Design/bg-titles.jpg');
    background-repeat:no-repeat;
    width:400px;
    height:29px;
    color:#6690D8;
    font-size:10pt;
    padding-top:8px;
    padding-left:5px;
    padding-right:20px;
    margin-top: 20px;
    margin-bottom: 5px;
    text-transform: uppercase;
}


#rights
{
    background-color:#F2F0F1;
    font-size:7pt;
    color:#9B8C8F;
    border:solid 1px #D5D5D5;
    text-align:left;
    width:873px;
    height:23px;
    margin-top: 20px;
    padding-left:7px;
}

#rights .copyright
{
    padding-top: 7px;
    display: inline-block;
    width: 500px;
}

#rights div.logo
{
    width: 50px;
    float: right;
}

.message
{
    padding: 5px;
    border: 1px solid Gray;
    background-color: LightYellow;
    text-align: center;
}

.ordercontinue
{
    margin: 70px 0 30px 0;
    text-align: left;
    color: #90F;
    font-size: 14px;
}

.frmrequired
{
	color:Red;
}

.text 
{
	width: 170px; margin-bottom: 0px;
}

.urltext 
{
	width: 397px; margin-bottom: 0px;
}

.vcardform
{
	margin-left: 115px;
}

input[type="button"], input[type="submit"]
{
	background-color: #7ca7d2;
	border: 1px solid Gray;
	cursor: pointer;
	color: White;
	font-weight: bold;
}

.submitbut{
    background-color: #7ca7d2;
    border: 1px solid gray;
    cursor: pointer;
    color: white;
    font-weight: bold;
}
